@charset "UTF-8";
/* CSS Document */

html {
	background-image:url(../images/general/stoneback.jpg);
	position:fixed;
	background-color:#9d9b9b ;
	
	color: #fff;
	font-family:Arial;
}




.headmenu {
 position:relative;
 background-color:none;
 border:none;
 width:250;
 font-size:16px;
 font-family:verdana;
 font-weight:bold;

 cursor:pointer;
 text-align: right;
   clip:rect(0,250,0,0);
}

.headmenunolink {
 position:relative;
 background-color:none;
 border:none;
 width:250;
 font-size:16px;
 font-family:verdana;
 font-weight:bold;

 text-align: right;
   clip:rect(0,250,0,0);
}

.item_panel {
  width:250;
  border-left:none;
  border-right:none;
  clip:rect(0,250,0,0);
  position:absolute;
  text-align: right;
}

.item_panel a {
 text-decoration:none;
 color:white;
 cursor:hand;
}

.item {
 background-color:none;
 width:248;
 font-size:14px;
 font-family:verdana;
 text-align: left;
}
a[href^="mailto"] {
color:white;
}

a{ color: white;
text-decoration:none; }

.detgen {
 font-size:14px;
 font-family:verdana;
  text-align: right;
}

.pictureframe{
height: 500px;
}

.myimage {
height:100%;

}

.movearrow
{
height: 5px;
color:black;
font-weight:bold;
cursor:pointer;
}